CREDIT UNIONS DEMO SERVER - Bug #7676

Demo Server -->Post License --> Credit Unions -->Ownership Information --> Qus. 51,52 and 53 --> if
applicant First time saves Form with "NO" case then after saving and selecting the "NO" options
Gets reset to yes

09/16/2023 05:31 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
if applicant First time saves Form with "NO" case then after saving and selecting the "NO" options Gets reset to yes
See attached screenshot:
History

#1 - 09/16/2023 06:49 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 09/20/2023 02:37 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is fixed!

https://www.loom.com/share/c6ef4ed10dc9466e8a87f35fbdc20f2d?sid=68babefd-440d-425a-b612-a469cafe2f6e

#3 - 09/28/2023 10:13 AM - Vidya Rani

- Status changed from Reopened to Resolved

#4 - 10/03/2023 05:14 PM - Mohd Irfan
- File clipboard-202310031713-9lds6.png added

- Status changed from Resolved to Closed

Fixed
